<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * @Polska wersja językowa Advertisement Management 2.0.0 - 27.08.2018, Mateusz Dutko (vader) www.rnavspotters.pl
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADBLOCKER_TITLE'	=> 'Wykryto narzędzie do blokowania reklam',
	'ADBLOCKER_MESSAGE'	=> 'Nasza stronie istnieje dzięki wyświetlaniu specjalnych treści dla użytkowników. Rozważ wyłączenie blokowania reklam.',

	'ADVERTISEMENT'		=> 'Reklama',
	'HIDE_AD'			=> 'Ukryj reklamę',

	'VISUAL_DEMO'			=> 'Wizualizacja pozycji wyświetlania reklam jest włączona',
	'DISABLE_VISUAL_DEMO'	=> 'Kliknij tutaj, aby zakończyć.',
	'DISABLE_VISUAL_DEMO_ERROR'	=> 'Wystąpił błąd podczas przetwarzania żądania. Kliknij ponownie, aby zakończyć wizualizację.',

	// Template locations
	'AD_ABOVE_HEADER'				=> 'Nad nagłówkiem',
	'AD_ABOVE_HEADER_DESC'			=> 'Wyświetl reklamę na każdej stronie nad nagłowkiem.',
	'AD_BELOW_HEADER'				=> 'Pod nagłówkiem',
	'AD_BELOW_HEADER_DESC'			=> 'Wyświetl reklamę na każdej stronie pomiędzy nagłówkiem a paskiem nawigacyjnym.',
	'AD_BEFORE_POSTS'				=> 'Nad postami',
	'AD_BEFORE_POSTS_DESC'			=> 'Wyświetl reklamę nad pierwszym postem na stronie tematu.',
	'AD_AFTER_POSTS'				=> 'Pod postami',
	'AD_AFTER_POSTS_DESC'			=> 'Wyświetl reklamę pod ostatnim postem na stronie tematu.',
	'AD_BELOW_FOOTER'				=> 'Pod stopką',
	'AD_BELOW_FOOTER_DESC'			=> 'Wyświetl reklamę na każdej stronie pod stopką.',
	'AD_ABOVE_FOOTER'				=> 'Nad stopką',
	'AD_ABOVE_FOOTER_DESC'			=> 'Wyświetl reklamę na każdej stronie nad stopką.',
	'AD_AFTER_FIRST_POST'			=> 'Pod pierwszym postem',
	'AD_AFTER_FIRST_POST_DESC'		=> 'Wyświetl reklamę pod pierwszym postem na stronie tematu.',
	'AD_AFTER_NOT_FIRST_POST'		=> 'Pod każdym postem z wyjątkiem pierwszego',
	'AD_AFTER_NOT_FIRST_POST_DESC'	=> 'Wyświetl reklamę na stronie tematu pod każdym postem z wyjątkiem pierwszego.',
	'AD_BEFORE_PROFILE'				=> 'Nad profilem użytkownika',
	'AD_BEFORE_PROFILE_DESC'		=> 'Wyświetl reklamę nad stroną profilu użytkownika.',
	'AD_AFTER_PROFILE'				=> 'Pod profilem użytkownika',
	'AD_AFTER_PROFILE_DESC'			=> 'Wyświetl reklamę pod stroną profilu użytkownika.',
	'AD_AFTER_HEADER_NAVBAR'		=> 'Pod paskiem nawigacyjnym',
	'AD_AFTER_HEADER_NAVBAR_DESC'	=> 'Wyświetl reklamę na każdej stronie pod paskiem nawigacyjnym.',
	'AD_AFTER_FOOTER_NAVBAR'		=> 'Pod paskiem nawigacyjnym stopki',
	'AD_AFTER_FOOTER_NAVBAR_DESC'	=> 'Wyświetl reklamę na każdej stronie pod paskiem nawigacyjnym stopki.',
	'AD_POP_UP'						=> 'Wyskakujące okienko',
	'AD_POP_UP_DESC'				=> 'Wyświetl reklamę raz dziennie poprzez wyskakujące okienko (pop up). Użytkownik musi zamknąć to okno, aby korzystać ze strony.',
	'AD_SLIDE_UP'					=> 'Wysuń reklamę na dole strony',
	'AD_SLIDE_UP_DESC'				=> 'Wyświetl reklamę na każdej stronie, gdy użytkownik przesunie stronę na dół. Reklama zostanie wysunięta od dołu.',
));
