<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * @Polska wersja językowa Advertisement Management 2.0.0 - 27.08.2018, Mateusz Dutko (vader) www.rnavspotters.pl
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_PHPBB_ADS_TITLE'	=> 'Ustawienia reklam',
	'ACP_MANAGE_ADS_TITLE'		=> 'Zarządzanie reklamami',
	'ACP_ADS_SETTINGS_TITLE'	=> 'Ustawienia',

	'ACP_PHPBB_ADS_ADD_LOG'		=> '<strong>Dodano reklamę</strong><br />» %s',
	'ACP_PHPBB_ADS_EDIT_LOG'		=> '<strong>Edytowano reklamę</strong><br />» %s',
	'ACP_PHPBB_ADS_DELETE_LOG'	=> '<strong>Skasowano reklamę</strong><br />» %s',
));
