<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * @Polska wersja językowa Advertisement Management 2.0.0 - 27.08.2018, Mateusz Dutko (vader) www.rnavspotters.pl
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'AD_NAME'		=> 'Nazwa',
	'AD_END_DATE'	=> 'Data zakończenia',
	'AD_VIEWS'		=> 'Wyświetlenia',
	'AD_CLICKS'		=> 'Kliknięcia',
	'AD_STATUS'		=> 'Status',
	'EXPIRED'		=> 'Wygasła',
	'ACTIVE_ADS'	=> 'Aktywne reklamy',
	'EXPIRED_ADS'	=> 'Wygasłe reklamy',
	'NO_ADS'		=> '<strong>Nie posiadasz żadnych reklam.</strong>',
));
